/* Menu Bar List */
.dropdown ul {
list-style:none; /* Gets rid of bullets in the list */
float:left;
width:100%;
padding: 0 5px; /* Top and bottom padding of 0. Left and right of 5px */
margin-left:5px;
}

.dropdown ul li{
float:left;
position:relative;
font-size:17px;
border-right: 2px solid #d1d0bc;
/*height:35px;*/
/*padding-top:13px;*/
margin:13px 0 0 21px;
text-transform:uppercase;
}
.dropdown ul li:last-child { border-right:none; }

.dropdown ul a { /* Menu link styling */
color:#a19d8b; /* Text color of links */
text-decoration:none; /* Gets rid of underline for links */
text-shadow:1px 1px 0 #fff; /* Puts a shadow under link 1px down, 1px to right, 0 blur & Black */
padding:18px 21px 17px; font-weight:300;
}
/*IE FIX*/
.dropdown ul a { padding:18px 19px 17px\9;  }
/*******/

/* Displays Links as Blocks */
.dropdown ul li ul a {
display:block; 
}

/* Styling for all of the Sub Menus  */

.dropdown ul ul {
list-style: none; /* Gets rid of bullets */
margin:0 0 0 -23px;
padding:0;
width:250px; /* Width of the Drop Down Box */
position:absolute; /* States that you are going to define exactly in pixels where the drop down appears */
background:#eeeee4; opacity:0.9; font-weight:bold;  z-index:100 !important;
}

.dropdown ul li ul {
top:35px; /* The Drop Down Box appears 24px below the menu when the menu is hovered over*/
}

.dropdown ul ul ul { /* Styling for secondary drop downs (Drop Downs of a Drop Down) */
top:0;
left:100%;
}

.dropdown ul ul li {
float:none;
font-size:15px;
border-bottom: 1px dotted #a29d8b;
background:none;
margin:0; padding:0; height:auto;
}

.dropdown ul ul li:last-child { border-right:2px solid #d1d0bc; }

.dropdown ul ul li a { border-right:none; border-bottom:none; -webkit-border-radius:none; -moz-border-radius:none; border-radius:none; }

.dropdown ul ul.sub-menu li, .dropdown ul ul.sub-menu li a { color:#a29d8b !important; }

/* Makes drop downs not appear by default unless the mouse hovers */
.dropdown ul ul,
.dropdown ul li:hover ul ul,
ul.dropdown ul li:hover ul ul
{ display: none; }

.dropdown ul li:hover ul,
.dropdown ul ul li:hover ul ,
.dropdown ul ul li ul li:hover ul
{ display: block;}

.dropdown ul li * a:hover { /* Styling for every link that is hovered over */
text-shadow:1px 1px 0 #a29d8b;
}